/*
@include placeholder {
    font-style:italic;
    color: white;
    font-weight:100;
}
*/
/*
@mixin truncate-text($overflow: ellipsis){
	overflow: hidden;
	white-space: nowrap;
	text-overflow: $overflow; // values are: clip, ellipsis, or a string
}*/
/* Section
	========================================================================== */
.block-find-loc {
  background-color: #00C881;
  color: #FFF;
  padding: 60px 0;
  position: relative;
  overflow: hidden;
  /*
  .marker {
  	width: 24px;
  	height: 34px;
  	position: absolute;
  	top: 0;
  	bottom: 0;
  	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23 33'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%23ffc20e' class='m' d='M23 11.63C23 5.15 17.85 0 11.5 0A11.5 11.5 0 000 11.52c0 4.9 3.04 9.22 7.61 10.86l3.34 10.2c.11.21.33.43.55.43.22 0 .44-.22.55-.44l.01-.06v.06l3.3-10.07C19.86 20.91 23 16.6 23 11.63'%3E%3C/path%3E%3Cpath fill='white' class='i' d='M5.16 12.15c4.47 4.89 10.25 4.42 13.92.4l.17.27c-3.59 4.1-9.82 6.2-15.28.52zm6.33-1.87c.7 0 1.26.65 1.26 1.45 0 .8-.56 1.46-1.26 1.46s-1.26-.65-1.26-1.46c0-.8.57-1.45 1.26-1.45zm-7.74.32c3.6-4.1 9.82-6.2 15.28-.52l-1.19 1.2c-4.47-4.9-10.25-4.43-13.92-.41z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  	background-repeat: no-repeat;
  		  -webkit-filter: drop-shadow( 0px 1px 1px rgba(#000, .3));
  		  filter: drop-shadow( 0px 1px 1px rgba(#000, .3));

  	svg {
  		display: block;
  		width: 100%;
  		  -webkit-filter: drop-shadow( 0px 1px 1px rgba(#000, .3));
  		  filter: drop-shadow( 0px 1px 1px rgba(#000, .3));
  		  display: none;
  	}

  	.i {fill:#FFFFFF;}
  	.m {fill:#ffc20e;}

  	&:hover {
  		z-index: 10;
  		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23 33'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%23f15a29' class='m' d='M23 11.63C23 5.15 17.85 0 11.5 0A11.5 11.5 0 000 11.52c0 4.9 3.04 9.22 7.61 10.86l3.34 10.2c.11.21.33.43.55.43.22 0 .44-.22.55-.44l.01-.06v.06l3.3-10.07C19.86 20.91 23 16.6 23 11.63'%3E%3C/path%3E%3Cpath fill='white' class='i' d='M5.16 12.15c4.47 4.89 10.25 4.42 13.92.4l.17.27c-3.59 4.1-9.82 6.2-15.28.52zm6.33-1.87c.7 0 1.26.65 1.26 1.45 0 .8-.56 1.46-1.26 1.46s-1.26-.65-1.26-1.46c0-.8.57-1.45 1.26-1.45zm-7.74.32c3.6-4.1 9.82-6.2 15.28-.52l-1.19 1.2c-4.47-4.9-10.25-4.43-13.92-.41z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  	}

  }
  */
}
.block-find-loc .container {
  position: relative;
  z-index: 5;
}
.block-find-loc .h1 {
  color: #FFF;
  margin-bottom: 0;
}
.block-find-loc__blurb {
  font-size: 18px;
  font-size: calculate-rem(18px);
}
.block-find-loc .map {
  position: relative;
  max-width: 615px;
}
.block-find-loc .marker {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  bottom: 0;
  background: radial-gradient(circle, rgba(255, 255, 255, 0.4) 4px, transparent 0);
  transition: background 200ms ease;
}
.block-find-loc .marker:hover {
  z-index: 10;
  background: radial-gradient(circle, white 4px, transparent 0);
}
.block-find-loc__mobilemap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.5;
}
.block-find-loc__search {
  position: relative;
  height: 60px;
  margin: 20px 0;
  max-width: 360px;
}
.block-find-loc__search label {
  display: none;
}
.block-find-loc__search input {
  background: #FFF;
  border-radius: 3px 0 0 3px;
  border: none;
  height: 60px;
  line-height: 60px;
  font-size: 15px;
  width: calc(100% - 60px);
  padding: 0 15px 0 38px;
  position: absolute;
  top: 0;
  left: 0;
  outline: none;
}
.block-find-loc__search button {
  background: #414b50;
  border-radius: 0 3px 3px 0;
  border: none;
  outline: none;
  color: #FFF;
  height: 60px;
  width: 60px;
  line-height: 1;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  transition: opacity 0.2s ease;
  font-size: 18px;
}
.block-find-loc__search button:hover {
  background-color: #ffc20e;
}
.block-find-loc__search .fa-map-marker-alt {
  position: absolute;
  top: 21px;
  left: 15px;
  color: #CCC;
}
